Subject: I-D Action: draft-dew-cfrg-signature-key-blinding-01.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 15:49:25 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Key Blinding for Signature Schemes
        Authors         : Frank Denis
                          Edward Eaton
                          Christopher A. Wood
	Filename        : draft-dew-cfrg-signature-key-blinding-01.txt
	Pages           : 12
	Date            : 2022-03-07

Abstract:
   This document describes extensions to existing signature schemes for
   key blinding.  This functionality guarantees that a blinded public
   key and all signatures produced using the blinded key pair are
   unlinkable to the unblinded key pair.  Moreover, signatures produced
   using blinded key pairs are indistinguishable from signatures
   produced using unblinded key pairs.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dew-cfrg-signature-key-blinding/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-dew-cfrg-signature-key-blinding-01.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dew-cfrg-signature-key-blinding-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts